<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_h5p', language 'lv', version '4.1'.
 *
 * @package     tiny_h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['browserepositories'] = 'Pārlūkot repozitorijus...';
$string['buttontitle'] = 'Konfigurēt H5P saturu';
$string['copyrightbutton'] = 'Autortiesību poga';
$string['downloadbutton'] = 'Atļaut lejupielādi';
$string['embedbutton'] = 'Iegulšanas poga';
$string['h5p:addembed'] = 'Pievienot iegulto H5P';
$string['h5pfile'] = 'H5P faila augšupielāde';
$string['h5pfileorurl'] = 'H5P URL vai faila augšupielāde';
$string['h5poptions'] = 'H5P iespējas';
$string['h5purl'] = 'H5P URL';
$string['helplinktext'] = 'H5P palīgs';
$string['insert'] = 'Ievietot H5P saturu';
$string['instructions'] = 'Varat ievietot H5P saturu, <strong>vai nu</strong> ievadot URL, <strong>vai</strong> augšupielādējot H5P failu.';
$string['invalidh5purl'] = 'Nederīgs URL';
$string['modaltitle'] = 'Ievietot H5P saturu';
$string['noh5pcontent'] = 'Nav pievienots H5P saturs';
$string['privacy:metadata'] = 'H5P spraudnis TinyMCE redaktoram nesaglabā nekādus personas datus.';
